<script setup lang="ts">
import RegistrationForm from './RegistrationForm.vue';
import useFetchRegistration from '../core/useFetchRegistration';

const { submitRegistrationForm } = useFetchRegistration();
</script>

<template>
  <RegistrationForm :submit-form="submitRegistrationForm" />
</template>
